@charset "shift_jis";


body {
	color: #555555; line-height: 180%; margin: 0; padding: 0;
	font: 13px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
/*IE7用ハック*/
*:first-child+html body { font-size: 83%; }
/*IE6用ハック*/
* html body { font-size: 83%; }
input,textarea,select { font-family: inherit; font-size: inherit; font-weight: inherit; vertical-align: middle; }
input,textarea,select { *font-size: 100%; margin: 2px 0px; }
table { border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%; }
p {	margin: 0px 0px 1.3em; }
form { margin: 0px; }
textarea { width: 320px; }
ul, li { margin: 0px; padding: 0px; list-style: none; }
li { display: inline; }
label { cursor: pointer; }
a img {
	border: none;
}

/* ----- レイアウト ----- */ 
#page {
	text-align: left;
	width: 620px; background-color: #FFFFFF;
}


/* --- フォームのテーブル --- */
.form_tb {
	background-color: #CCCCCC; margin-bottom: 20px;
	border-collapse: separate; border-spacing: 1px;
	width: 100%;
}
/* --- 確認画面の項目・内容欄 --- */
th {
	background-color: #DDDDDD;
	padding: 5px 0px;
	text-align: center;
	border-bottom: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	font-weight: normal;
}
/* --- 左セル --- */
.td1 {
	background-color: #F3F3F3;
	padding: 8px 25px 8px 14px;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	width: 25%;
}
/* --- 右セル --- */
.td2 {
	background-color: #FDFDFD;
	padding: 6px 5px 6px 20px;
	color: #777777;
	width: 75%;
}
#kenmei {
	display: inline; line-height: 140%;
}
#kenmei input {
	margin: 0 0 1px;
}

#yosan {
	margin-bottom: 2px;
}
#yosan td {
	padding-right: 40px;
}

/* ----- フォーム画面 ----- */ 
#view {
	background-color: #FFFFFF;
}
.form_1 {
	margin-bottom: 10px;
}
.form_2 {
	margin: -10px 0px 14px 10px;
}
.hissu {
	color: #CC0000; font-size: 12px; text-align: right; margin-bottom: 5px; margin-right: 4px;
}
#button {
	margin: 0px 0px 15px 155px;
}
.red {
	color: #CC3300; padding-left: 4px;
}
.btn {
	padding: 3px 0;
}
.thank1 {
	width: 590px; margin-left: 13px; font-weight: bold; line-height: 1.3;
}
.thank2 {
	width: 590px; margin-left: 13px; line-height: 1.3; color: #FF0000;
}

/* ----- サンクス画面 ----- */
#thanks {
	border: 1px solid #CCCCCC; padding: 20px 0px 10px; text-align: center;
}

.close {
	text-align: right; margin: 18px 20px 0px 0px;
}
.back {
	margin: 40px 0 0 13px;
}


/* ----- サンクス画面 ----- */
.w1 {
	width: 200px; font-size: 13px;
}
.w2 {
	width: 300px; font-size: 13px;
}
.w3 {
	width: 380px; font-size: 13px;
}
.w4 {
	width: 360px; height: 80px;
}

.hissu_txt {
	text-align: right; margin-bottom: 4px;
}